<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_03cart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_03cart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_03cart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_03cart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_03cart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_03cart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Adriel=20y=20Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Adriel=20y=20Diego.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Alfonso=20y=20Pablo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alfonso=20y=20Pablo.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Javier=20e=20Iv=C3=A1n.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Javier=20e=20Iv=C3=A1n.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\M-P-I.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\M-P-I.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Mar=C3=ADa,=20Mar=C3=ADa=20y=20Khouloud.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa,=20Mar=C3=ADa=20y=20Khouloud.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Elena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Elena.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Nerea=20y=20Cristina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Nerea=20y=20Cristina.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Noelia=20y=20Carla.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Noelia=20y=20Carla.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Sin=20nombre.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sin=20nombre.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\V=C3=ADctor.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\V=C3=ADctor.jpg" />
  <file dest="0910_03cart\resources\media\homedecor\medium\Yordan=20y=20Pedro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Yordan=20y=20Pedro.jpg" />
  <file dest="0910_03cart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_03cart\projectthumb.jpg" src="" />
 </files>
</manifest>
